Subject: [alpine-devel] testing/multitail : new aport

From: Francesco <[email-masked]>
Date: Fri, 14 Jan 2011 14:00:22 +0100

Please review and commit.
Thanks!

:: Francesco Colista
:: Email : [email-masked]
:: Jabber: [email-masked]
From 276578a37db35f451af5ea347419480abf988a51 Mon Sep 17 00:00:00 2001
From: Francesco Colista <[email-masked]>
Date: Fri, 14 Jan 2011 13:50:53 +0000
Subject: [PATCH] testing/multitail: new aport  "MultiTail lets you view one or multiple files like the original tail program"

---
 testing/multitail/APKBUILD |   26 ++++++++++++++++++++++++++
 1 files changed, 26 insertions(+), 0 deletions(-)
 create mode 100644 testing/multitail/APKBUILD

diff --git a/testing/multitail/APKBUILD b/testing/multitail/APKBUILD
new file mode 100644
index 0000000..3ce502f
--- /dev/null
+++ b/testing/multitail/APKBUILD
@@ -0,0 +1,26 @@
+# Contributor:  Francesco Colista <[email-masked]>
+# Maintainer:  Francesco Colista <[email-masked]>
+pkgname=multitail
+pkgver=5.2.6
+pkgrel=0
+pkgdesc="MultiTail lets you view one or multiple files like the original tail program"
+arch="x86 x86_64"
+url="http://www.vanheusden.com/multitail"
+license="GPL"
+depends="ncurses"
+makedepends="ncurses-dev libexecinfo"
+install=
+subpackages=""
+source="http://www.vanheusden.com/multitail/$pkgname-$pkgver.tgz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+package() {
+	cd $_builddir
+	mkdir -p "$pkgdir"/usr/bin
+	mkdir -p "$pkgdir"/usr/share/man/man1
+	mkdir -p "$pkgdir"/etc
+  	make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="6496b3d78660ff8d11c743a0d03cca34  multitail-5.2.6.tgz"
-- 
1.6.4.4

---

From: William Pitcock <[email-masked]>
Date: Sun, 16 Jan 2011 14:58:38 -0600

Hi,

On Fri, 14 Jan 2011 14:00:22 +0100

> :: Jabber: [email-masked]

Committed.  Thank you for your contribution.

William

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---